_meta:
  version: '1.0'
  entity_type: block_content
  uuid: 2bcf293c-e063-45a1-952c-d973fa3794ad
  bundle: text
  default_langcode: en
default:
  status:
    -
      value: true
  info:
    -
      value: 'Sobki solution'
  reusable:
    -
      value: false
  revision_translation_affected:
    -
      value: true
  metatag:
    -
      tag: meta
      attributes:
        name: title
        content: '| Sobki'
    -
      tag: link
      attributes:
        rel: canonical
        href: 'http://default/home'
  content_translation_source:
    -
      value: und
  content_translation_outdated:
    -
      value: false
  content_translation_uid:
    -
      target_id: 1
  content_translation_created:
    -
      value: 1726478781
  body:
    -
      value: '<p class="text-secondary h1 fw-bold">Make Sobki your new Drupal reference!</p><p class="lead">Drawing on our client and project experience, Sobki is designed to be an <strong>ideal </strong>and <strong>high-performance solution</strong> that perfectly meets current needs.</p><p class="lead">The Sobki team is a group of enthusiasts dedicated to<strong> pioneering</strong> new ways of building the world! We embrace the values of open source, including<strong> sharing and collaboration</strong>, a passion for innovation, and curiosity. We place great importance on our ecosystems by making significant contributions to <strong>Drupal community</strong> projects.</p>'
      format: full_html
      summary: ''
